/* Page Structure
================= */

.main-slideshow {
  margin-bottom: 20px;
}

.content-container {
  height: 600px;
  padding: 0;
  background: none;
  margin-bottom: 101px;
}

footer {
  position: relative;
  margin: 0;
}

.footer-links {
  padding-top: 0;
}


/* Home Navigation
================== */
/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav li {
  position: absolute;
}

.main-nav .home-btn {
  display: none;
}

/* Home Text */

.home-text {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 206px;
  overflow: hidden;
  line-height: 1.3;
  text-align: center;
  background-color: #fff;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
}

.home-text p {
  max-height: 84px;
  margin: 38px 10px;
  overflow: hidden;
}

.home-text h1 {
  width: 100%;
}
/* Updates Area
=============== */

.updates-area {
  position: absolute;
  top: 244px;
  width: 311px;
  height: 280px;
  color: #00305f;
  background: #fff;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
}

.latest-news {
  left: 0px;
}

.newsletters {
  right: 50%;
  -webkit-transform: translate(50%);
  transform: translate(50%);
}

.calendar-dates {
  right: 0px;
}

/* Awards */

.awards {
  position: relative;
  height: 108px;
  top: 557px;
  width: 980px;
  border-radius: 5px;
  margin: 0 auto;
  background: #fff url(awards.png) center center no-repeat;
}
